﻿.row {
    display: flex;
    width: 14rem !important;
}

.pan-wrap {
    position: relative;
    padding: 1.7rem 0;
}

    .pan-wrap .bg-1 {
        position: absolute;
        right: 0;
        top: 0.24rem;
        width: 6.44rem;
        height: 4.73rem;
        background: url('../../img/common/beijing1dfff.png') no-repeat center;
        background-size: 100% 100%;
    }

    .pan-wrap .bg-2 {
        position: absolute;
        right: 0;
        top: 19.92rem;
        width: 5.58rem;
    }

        .pan-wrap .bg-2 img:last-child {
            transform: rotateX(180deg);
            margin-top: -2.6rem;
        }

    .pan-wrap .left .nav-list {
        padding-right: 0.2rem;
        border-right: 1px solid #E5E5E5;
    }

        .pan-wrap .left .nav-list .nav-item a {
            position: relative;
            display: block;
            text-align: right;
            padding-right: 0.1rem;
            color: #7F827F;
            font-size: 0.16rem;
        }

            .pan-wrap .left .nav-list .nav-item a.active {
                color: #47A159;
            }

                .pan-wrap .left .nav-list .nav-item a.active::after {
                    background: #47A159;
                }

            .pan-wrap .left .nav-list .nav-item a::after {
                position: absolute;
                content: '';
                right: -0.32rem;
                top: -0.02rem;
                width: 0.23rem;
                height: 0.23rem;
                background: #7F827F;
                transform: rotate(45deg);
            }

        .pan-wrap .left .nav-list .nav-item:not(:first-child) {
            margin-top: 0.54rem;
        }

    /* right */
    .pan-wrap .right {
        flex: 1;
        padding-left: 0.82rem;
        box-sizing: border-box;
    }

.right .section:not(:first-child) {
    margin-top: 1.7rem;
}

.right .section h1 {
    position: relative;
    color: #343D42;
    font-size: 0.68rem;
    display: table;
}

    .right .section h1::after {
        position: absolute;
        content: '';
        left: 0;
        bottom: -0.69rem;
        width: 0.84rem;
        height: 0.33rem;
        background: url('../../img/common/icon-title.png') no-repeat center;
        background-size: 100% 100%;
    }

.right .section .content {
    margin-top: 1.5rem;
}

    .right .section .content .subtitle {
        font-size: 0.38rem;
        line-height: 0.65rem;
        color: #393E3C;
    }

/* end */

.right .section .summarize-wrap {
    padding: 0.49rem 0;
    border-top: 0.08rem solid #47A159;
    border-bottom: 0.08rem solid #47A159;
}

    .right .section .summarize-wrap p {
        font-size: 0.2rem;
        line-height: 0.4rem;
        color: #29312D;
    }

        .right .section .summarize-wrap p.mark {
            color: #47A159;
        }

        .right .section .summarize-wrap p:not(:first-child) {
            margin-top: 0.5rem;
        }

.oppq-wrap img {
    margin: 0.87rem 0 0.57rem;
}

.oppq-wrap .suitable {
    height: 1.88rem;
    margin-top: 0.86rem;
    padding: 0.5rem 0;
    box-sizing: border-box;
    background: url('../../img/pan_cancer/yuamnd.png') no-repeat left center;
    background-size: 1.69rem 1.88rem;
}

    .oppq-wrap .suitable p:first-child {
        color: #343D42;
        font-size: 0.34rem;
        padding-left: 0.63rem;
    }

    .oppq-wrap .suitable p:last-child {
        padding-left: 1.35rem;
        padding-top: 0.14rem;
        font-size: 0.22rem;
        color: #515151;
    }

.fk-wrap .advantage {
    display: flex;
    margin-top: 0.84rem;
}

    .fk-wrap .advantage img {
        width: 4.73rem;
        height: 4.36rem;
    }

    .fk-wrap .advantage .text {
        font-size: 0.22rem;
        color: #343D42;
        line-height: 0.4rem;
        padding-top: 0.5rem;
        padding-left: 1.2rem;
    }

        .fk-wrap .advantage .text p:last-child {
            margin-top: 0.34rem;
        }

.fk-wrap .suitable {
    padding-top: 0.88rem;
}

    .fk-wrap .suitable .list {
        padding-left: 2.62rem;
        min-height: 1.85rem;
        padding-top: 0.23rem;
    }

    .fk-wrap .suitable .list {
        background: url('../../img/pan_cancer/shiherqundd.png') no-repeat left center;
        background-size: 1.88rem 1.85rem;
    }

    .fk-wrap .suitable .list-en {
        background: url('../../img/pan_cancer/适用人群1.png') no-repeat left center;
        background-size: 1.88rem 1.85rem;
        padding-left: 2.62rem;
        min-height: 1.85rem;
        padding-top: 0.23rem;
    }

        .fk-wrap .suitable .list .item, .fk-wrap .suitable .list-en .item {
            font-size: 0.22rem;
            color: #515151;
        }

            .fk-wrap .suitable .list .item:not(:first-child), .fk-wrap .suitable .list-en .item:not(:first-child) {
                margin-top: 0.38rem;
            }

#loutiNav {
    position: fixed;
    top: 1.4rem;
    left: 0.82rem;
    z-index: 100;
    display: none
}

.superscript {
    vertical-align: super;
}
